body {
	background:				#000;
	padding:				0px;
	margin:					0px;
	font-family:			Tahoma,Verdana,Arial;
	font-size:				0.9em;
	overflow:				hidden;
	}
#kontejner_zahlavi {
	}
	#kontejner_navigace {
		background:			url('../images/bg_navigace1.png');;
		_height: 			29px;
		min-height:			29px;
		}
		#logo {
			float:			left;
			}
		#navigace {

			}
		#navigace a {
		float:			left;
			color:			#fff;
			font-size:		0.8em;
			text-decoration:none;
			text-align:		center;
			font-family:			Tahoma,Verdana,Arial;
			width:			102px;
			line-height:	29px;
			height: 		29px;
			background:		url('../images/bg_tlacitko_neaktivni.png');
			}
		#navigace a:hover {
			background:		url('../images/bg_tlacitko_aktivni_zalozka.png');
			}			
		#navigace a.aktivni {
			background:		url('../images/bg_tlacitko_aktivni_zalozka.png');
			}
	#navigace_druha_uroven {
		min-height:			3px;
		_height:			3px;
		padding-left:		320px;
		background:			#cc00cc;
		color:				#fff;
		}
		#navigace_druha_uroven a {
			min-height:			25px;
			_height:			25px;
			line-height:		20px;
			color:				#fff;
			text-decoration:	none;
			background:			#cc00cc;
			padding:		2px 10px 2px 10px;
			}		
		#navigace_druha_uroven a:hover, #navigace_druha_uroven a.aktivni {
			background:			#fff;
			color:				#000;
			}
#kontejner_datova_plocha {
	_height:					expression(document.body.clientHeight - 49 );
	height:					100%;
	margin-top:				0px;
	margin-bottom:			0px;
	position:			absolute;
	top:					49px;
	left:					0px;
	right:					0px;
	bottom:					100px;
	width:					100%;
	overflow:				auto;
	text-align:				left;
	/*background:				url('images\bkg2.jpg') fixed;*/
	color:					#cc00cc;
	}
	#datova_plocha 	{
		width:				700px;
		margin-left:		auto;
		margin-right:		auto;
		text-align:			left;
		padding:			40px 0px 40px 0px;
		font-family:		arial;
		font-size:			1.1em;
		}
		#sloupec_vpravo {
			float:			right;
			margin:			0px 0px 30px 20px;
			width:			200px;
			}
#kontejner_zapati {
	border-top:				5px solid #cc00cc;
	background:				#000;
	color:					#fff;
	position:			absolute;
	left:					0px;
	right:					0px;
	bottom:					0px;
	width:					100%;	
	_height:				100px;
	min-height:				100px;
	text-align:				center;
	marging-right:			20px;
	}
#velke_logo {
	height:	100%;
	padding-top: 18%;
	vertical-align:middle;
	}
.team_member {
	margin-bottom:	40px;
	}
.team_member img {
	border:		1px solid #000;
	}
#jazykova_verze {
	background: #000;
	}	
#jazykova_verze:hover {
	background: #000;
	}		
#jazykova_verze img {
	border:0px;
	}	

a {color:#0f0;}
	
	
.ruzova {
	color:		#cc00cc;
	}
.italic {
	font-style: italic;
	}	
	
		
.clear {
	clear:					both;
	}
.vejska {
	display:				inline;
	height:					29px;
	min-height:				29px;
	}